## vs-google-play-publisher edits delete



```
vs-google-play-publisher edits delete [flags]
```

### Options

```
  -h, --help   help for delete
```

### SEE ALSO

* [vs-google-play-publisher edits](vs-google-play-publisher_edits.md)	 - 

